const changeLog = require('../../CHANGELOG.json');
const entries = changeLog.entries.sort(
  (a, b) => new Date(b.date) - new Date(a.date)
);
const version = entries[0].version;
const date = entries[0].date;
const cssDate = new Date(date).toLocaleDateString('si-LK'); //yyyy-MM-dd

/** @type {import('postcss-load-config').Config} */
const config = {
  plugins: [
    require('postcss-import'),
    require('tailwindcss/nesting'),
    require('tailwindcss')('./src/base/tailwind.config.js'),
    require('autoprefixer'),
    require('postcss-sort-media-queries'),
    require('cssnano')({
      preset: [
        'default',
        {
          mergeRules: false,
        },
      ],
    }),
    require('@digigov/postcss-banner')({
      banner: `@digigov/css: ${version}\n\nAuthor: grnet-devs\nDate: ${cssDate}`,
      inline: false,
      important: true,
    }),
  ],
};

module.exports = config;
