import Head from 'next/head';
import Image from 'next/image';

export default function Home() {
  return (
    <div>

      <header className="ds-header">
        <div className="ds-header__container">
          <div className="ds-header__content">
            <a href="https://www.gov.gr/">
              <img className="ds-header-logo" src="https://www.gov.gr/gov_gr_logo.svg" alt="gov.gr logo" />
            </a>
            <a href="https://www.gov.gr/">
              <img className="ds-header-secondary-logo" src="https://dilosi.services.gov.gr/minedu-logo.svg" alt="minedu logo" />
            </a>
            <a href="/" className="ds-header-title">Service name</a>
          </div>
          <svg className="ds-svg-icon--burger" focusable="true" viewBox="0 0 24 24" aria-hidden="true" > <rect id="ds-svg-icon--burger__line-1" width="20" height="3.3" /><rect id="ds-svg-icon--burger__line-2" width="20" height="3.3" /><rect id="ds-svg-icon--burger__line-3" width="20" height="3.3" /></svg>
        </div>
      </header>
      <nav className="ds-nav ds-nav--horizontal">
        <ul className="ds-nav__list">
          <a href="" className="ds-nav__list-item-link ds-nav__list-item-link--active"> Home </a>
          <a href="#" className="ds-nav__list-item-link"> Form registration </a>
          <a href="#" className="ds-nav__list-item-link"> News </a>
          <a href="#" className="ds-nav__list-item-link"> Contact </a>
        </ul>
      </nav>

      <svg className="ds-svg-icon--burger ds-svg-icon--burger--active" focusable="true" viewBox="0 0 24 24" aria-hidden="true" >
        <rect id="ds-svg-icon--burger__line-1" width="20" height="3.3" /><rect id="ds-svg-icon--burger__line-2" width="20" height="3.3" /><rect id="ds-svg-icon--burger__line-3" width="20" height="3.3" />
      </svg>


      <div className="ds-masthead ds-background-dark">
        <div className="ds-container">
          <div className="ds-main-wrapper">
            <div className="ds-grid-column-two-thirds">
              <img className="ds-masthead__logo" src="https://dilosi.services.gov.gr/minedu-logo.svg" alt="minedu logo" />
              <h1 className="ds-heading-xl"> Σχεδιάστε την υπηρεσία σας, με το στυλ του GOV.GR </h1>
              <p className="ds-masthead-body">
                Χρησιμοποιείστε αυτόν τον οδηγό ώστε να φτιάξετε μια υπηρεσία συνεπή στα πρότυπα του GOV.GR. Αποκτήστε γνώση από την έρευνα και την εμπειρία άλλων ομάδων και αποφύγετε την επανάληψη εργασιών που έχουν ήδη γίνει.
                <a className="ds-link" href="#">Μάθετε αν είστε δικαιούχος</a>
              </p>
              <p className="ds-hint">Τελευταία ενημέρωση: 08/12/2021 </p>
              <button className="ds-btn ds-btn-primary ds-btn-cta">
                Ξεκινήστε εδώ
                <svg viewBox="0 0 24 24" className="ds-svg-icon--arrow--right" focusable="false" aria-hidden="true"> <path d="M8.5,2L6.1,4.3l7.6,7.7l-7.6,7.6L8.5,22l10-10L8.5,2z" /> </svg>
              </button>
            </div>
          </div>
        </div>
      </div>

      <div className="ds-container">
        <div className="ds-main-wrapper">
          <div className="ds-grid-column-two-thirds">

            <span className="ds-caption-xl"> Caption for h1 </span>
            <h1 className="ds-heading-xl">Heading 1 - Κεντρικός τίτλος</h1>
            <span className="ds-caption-lg"> Caption for h2 </span>
            <h2 className="ds-heading-lg">Heading 2</h2>
            <span className="ds-caption-md"> Caption for h3 </span>
            <h3 className="ds-heading-md">Heading 3</h3>
            <h4 className="ds-heading-sm">Heading 4</h4>
            <p className="ds-body">Ο παρών οδηγός δημιουργήθηκε για να καλύψει τις συνεχώς αυξανόμενες ανάγκες της δημόσιας διοίκησης για τη
              δημιουργία ενιαίων και φιλικών
              ψηφιακών εμπειριών χρήσης, με γνώμονα πάντα την εξυπηρέτηση όλων των
              <span className="tooltip">πολιτών
                <span className="tooltiptext">Είσαι και εσύ ένας πολίτης</span>
              </span>.
            </p>
            <p className="ds-hint">Ο παρών οδηγός δημιουργήθηκε για να καλύψει τις συνεχώς αυξανόμενες ανάγκες της
              δημόσιας διοίκησης για τη δημιουργία ενιαίων και φιλικών ψηφιακών εμπειριών χρήσης, με γνώμονα πάντα την
              εξυπηρέτηση των πολιτών.
            </p>
            <ul className="ds-list">
              <li> List Item</li>
              <li> List Item</li>
              <li> List Item</li>
              <li> List Item</li>
            </ul>
            <a className="ds-link" href="#"> Sample link</a>
            <br />
            <a href="#" className="ds-link ds-link--no-underline"> Sample link</a>
            <br />
            <details className="ds-details">
              <summary className="ds-details__summary"> Sample link</summary>
              <div className="ds-details__summary-text">
                <p className="ds-body">Ο παρών οδηγός δημιουργήθηκε για να καλύψει τις συνεχώς αυξανόμενες ανάγκες της δημόσιας διοίκησης για
                  τη δημιουργία ενιαίων και φιλικών ψηφιακών εμπειριών χρήσης, με γνώμονα πάντα την εξυπηρέτηση των
                  πολιτών.
                </p>
              </div>
            </details>
            <br />

            <button className="ds-btn ds-btn-primary ds-btn-cta">
              Είσοδος στην υπηρεσία
              <svg viewBox="0 0 24 24" className="ds-svg-icon--arrow--right" focusable="false" aria-hidden="true"> <path d="M8.5,2L6.1,4.3l7.6,7.7l-7.6,7.6L8.5,22l10-10L8.5,2z" /> </svg>
            </button>
            <div className="ds-btn-group">
              <button className="ds-btn ds-btn-primary">
                Συνέχεια
              </button>
              <button className="ds-btn ds-btn-secondary">Αποθήκευση</button>
              <button className="ds-btn ds-btn-warning">Ακύρωση</button>
            </div>

            <a href="#" className="ds-back-link">
              <svg className="ds-svg-icon--caret--left" viewBox="0 0 24 24" aria-hidden="true"><path d="M18,22V2L6,12L18,22z" /></svg>
              Πίσω
            </a>
            <br />

            <div className="ds-breadcrumbs">
              <ol className="ds-breadcrumbs__list">
                <li className="ds-breadcrumbs__list-item">
                  <a className="ds-breadcrumbs__link" href="#">Αρχική</a>
                </li>
                <li className="ds-breadcrumbs__list-item">
                  <a className="ds-breadcrumbs__link" href="#">Υγεία και πρόνοια</a>
                </li>
                <li className="ds-breadcrumbs__list-item">
                  <a className="ds-breadcrumbs__link" href="#">Φάκελος υγείας</a>
                </li>
                <li className="ds-breadcrumbs__list-item">
                  <a className="ds-breadcrumbs__link" href="#">Άυλη συνταγογράφηση</a>
                </li>
              </ol>
            </div>
            <hr className="ds-section-break" />

            <blockquote className="ds-blockquote">
              Η διαδικασία έκδοσης του διαβατηρίου σας μπορεί να διαρκέσει εώς 10 μέρες, εφόσον η αίτηση σας δεν έχει λάθη.
            </blockquote>

            <div class="ds-notification-banner ds-notification-banner--error">
              <div class="ds-notification-banner__content">
                <h3 className="ds-heading-sm">Υπήρξε κάποιο πρόβλημα</h3>
                <a className="ds-link" href="#"> Πρέπει να συμπληρώσετε το έτος</a>
              </div>
            </div>

            <div className="ds-panel">
              <h1 className="ds-panel__title">Η φόρμα υποβλήθηκε επιτυχώς</h1>
              <div className="ds-panel__body">
                Ο κωδικός εγγράφου <br />
                <strong>HDJ2123F</strong>
              </div>
            </div>

            <div className="ds-warning-text">
              <span className="ds-warning-text__icon">!</span>
              <strong className="ds-warning-text__text">
                <span className="ds-warning-text__assistive">Προσοχή</span>
                Μπορεί να σας επιβληθεί πρόστιμο έως και 5.000 ευρώ εάν δεν εγγραφείτε.
              </strong>
            </div>

            <dl className="ds-summary-list">
              <div className="ds-summary-list__row">
                <dt className="ds-summary-list__key">
                  Όνομα
                </dt>
                <dd className="ds-summary-list__value">
                  Γιώργος Παπαδόπουλος
                </dd>
                <dd className="ds-summary-list__actions">
                  <a className="ds-link" href="#">
                    Αλλαγή<span className="ds-visually-hidden"> ονόματος</span>
                  </a>
                </dd>
              </div>
              <div className="ds-summary-list__row ">
                <dt className="ds-summary-list__key">
                  Ημερομηνία Γέννησης
                </dt>
                <dd className="ds-summary-list__value">
                  11 Μαϊου 1990
                </dd>
                <dd className="ds-summary-list__actions">
                  <a className="ds-link" href="#">
                    Αλλαγή<span className="ds-visually-hidden"> ημερομηνίας γέννησης</span>
                  </a>
                </dd>
              </div>
              <div className="ds-summary-list__row">
                <dt className="ds-summary-list__key">
                  Τηλέφωνο επικοινωνίας
                </dt>
                <dd className="ds-summary-list__value">
                  6941234567
                </dd>
                <dd className="ds-summary-list__actions">
                  <a className="ds-link" href="#">
                    Αλλαγή<span className="ds-visually-hidden"> τηλεφώνου επικοινωνίας</span>
                  </a>
                </dd>
              </div>
            </dl>

            <div className="ds-tabs">
              <h6 className="ds-heading-sm ds-tabs__title">Περιεχόμενα</h6>
              <ul className="ds-tabs__list" role="tablist">
                <li className="ds-tabs__list-item ds-tabs__list-item-selected" role="presentation">
                  <a className="ds-tabs__tab" href="#user-details" id="tab_user-details" role="tab" aria-controls="past-week" aria-selected="false" tabindex="-1">
                    Στοιχεία πολίτη
                  </a>
                </li>
                <li className="ds-tabs__list-item" role="presentation">
                  <a className="ds-tabs__tab" href="#user-cases" id="tab_user-cases" role="tab" aria-controls="user-cases" aria-selected="false" tabindex="-1">
                    Οι υποθέσεις τους
                  </a>
                </li>
                <li className="ds-tabs__list-item" role="presentation">
                  <a className="ds-tabs__tab" href="#history" id="tab_history" role="tab" aria-controls="history" aria-selected="false" tabindex="-1">
                    Ιστορικό
                  </a>
                </li>
              </ul>
              <div id="tab1" className="ds-tabs__panel ds-tabs__panel-visible">
                <h3 className="ds-heading-lg">Στοιχεία πολίτη</h3>
                <p className="ds-body">Πληροφορίες</p>
              </div>
              <div id="tab2" className="ds-tabs__panel">
                <h3 className="ds-heading-md">παράδειγμα 2</h3>
                <p>
                  It can take up to 8 weeks to register a lasting power of attorney if there are no mistakes in the
                  application.
                </p>
              </div>
              <div id="tab3" className="ds-tabs__panel">
                <h3 className="ds-heading-md">άλλο παράδειγμα</h3>
                <p>
                  It can take up to 8 weeks to register a lasting power of attorney if there are no mistakes in the
                  application.
                </p>
              </div>
            </div>

            <div className="ds-accordion" id="ds-accordion__default">
              <div className="ds-accordion__section ds-accordion__section" open>
                <div className="ds-accordion__section-header">
                  <h2 className="ds-accordion__section-heading" id="ds-accordion__heading-1">
                    <span className="ds-accordion__section-button"> Δικαστήρια </span>
                  </h2>
                </div>
                <div id="ds-accordion__content-1" className="ds-accordion__section-content" aria-labelledby="ds-accordion__heading-1">
                  <p className="ds-body">
                    Στη λίστα παρακάτω μπορείτε να δείτε τις υπηρεσίες που αφορούν το
                    επιλεγμένο γεγονός ζωής, κατηγοριοποιημένες σε ομάδες υπηρεσιών.
                  </p>
                  <ul className="ds-list">
                    <li>
                      <a className="ds-link" href="#">
                        Ενιαίο πιστοποιητικό δικαστικής φερεγγυότητας</a>
                    </li>
                    <li>
                      <a className="ds-link" href="#"> Ηλεκτρονικές δικαστικές αποφάσεις</a>
                    </li>
                    <li><a className="ds-link" href="#"> Πιστοποιητικά δικαστηρίων</a></li>
                  </ul>
                </div>
              </div>
              <div className="ds-accordion__section">
                <div className="ds-accordion__section-header">
                  <h2
                    className="ds-accordion__section-heading"
                    id="ds-accordion__heading-2">
                    <span className="ds-accordion__section-button"> Δικόγραφα </span>
                  </h2>
                </div>
                <div id="ds-accordion__content-2" className="ds-accordion__section-content" aria-labelledby="ds-accordion__heading-2">
                  <p className="ds-body">
                    Στη λίστα παρακάτω μπορείτε να δείτε τις υπηρεσίες που αφορούν το
                    επιλεγμένο γεγονός ζωής.
                  </p>
                  <ul className="ds-list">
                    <li>
                      <a className="ds-link" href="#"> Αντίγραφο πρακτικών υπόθεσης</a>
                    </li>
                    <li>
                      <a className="ds-link" href="#">
                        Ηλεκτρονική κατάθεση δικογράφων (Πολιτικά / Ποινικά Δικαστήρια)</a>
                    </li>
                  </ul>
                </div>
              </div>
              <div className="ds-accordion__section">
                <div className="ds-accordion__section-header">
                  <h2 className="ds-accordion__section-heading" id="ds-accordion__heading-3">
                    <span className="ds-accordion__section-button">
                      Καταστήματα κράτησης
                    </span>
                  </h2>
                </div>
                <div id="ds-accordion__content-3" className="ds-accordion__section-content" aria-labelledby="ds-accordion__heading-3">
                  <p className="ds-body">
                    Στη λίστα παρακάτω μπορείτε να δείτε τις υπηρεσίες που αφορούν το
                    επιλεγμένο γεγονός ζωής.
                  </p>
                  <ul className="ds-list">
                    <li>
                      <a className="ds-link" href="#">
                        Βεβαίωση ηθικού / πειθαρχικού ελέγχου αποφυλακισμένων</a>
                    </li>
                    <li><a className="ds-link" href="#"> Εκπαίδευση αποφυλακισμένων</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div className="ds-aside ds-grid-column-one-third">
            <h4>Σχετικοί Σύνδεσμοι</h4>
            <nav className="ds-vertical-nav">
              <a className="ds-link ds-vertical-nav__item ds-vertical-nav__item--active" href="#"> Σύνδεσμος 1</a>
              <a className="ds-link ds-vertical-nav__item" href="#"> Σύνδεσμος 2</a>
              <a className="ds-link ds-vertical-nav__item" href="#"> Σύνδεσμος 3</a>
            </nav>
          </div>
        </div>
      </div>

      <footer className="ds-footer" role="contentinfo">
        <div className="ds-container">
          <div className="ds-footer__meta">
            <div className="ds-footer__meta-item ds-footer__meta-item--grow">
              <div className="ds-footer__content">
                <p className="ds-footer__copyright">
                  Υλοποίηση από το <a href="https://mindigital.gr/" target="_blank" rel="noreferrer noopener" className="ds-link"> Υπουργείο Ψηφιακής Διακυβέρνησης <span className="ds-visually-hidden">(ανοίγει σε καινούρια καρτέλα) </span></a>
                </p>
              </div>
            </div>
            <div className="ds-footer__meta-item">
              <img className="ds-footer__government-logo" src="/img/government-logo2.svg" alt="government logo" />
            </div>
          </div>
        </div>
      </footer>

      <footer className="ds-footer" role="contentinfo">
        <div className="ds-container">
          <div className="ds-footer__navigation">
            <div className="ds-footer__section">
              <h2 className="ds-footer__heading ds-heading-sm">Λίστα δύο στηλών</h2>
              <ul className="ds-footer__list ds-footer__list--columns-2">
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#1">Σύνδεσμος 1</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#2">Σύνδεσμος 2</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#3">Σύνδεσμος 3</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#4">Σύνδεσμος 4</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#5">Σύνδεσμος 5</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#6">Σύνδεσμος 6</a>
                </li>
              </ul>
            </div>
            <div className="ds-footer__section">
              <h2 className="ds-footer__heading ds-heading-sm">Λίστα μίας στήλης</h2>
              <ul className="ds-footer__list ">
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#1">Σύνδεσμος 1</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#2">Σύνδεσμος 2</a>
                </li>
                <li className="ds-footer__list-item">
                  <a className="ds-footer__link" href="#3">Σύνδεσμος 3</a>
                </li>
              </ul>
            </div>
          </div>
          <hr className="ds-section-break ds-section-break--visible" />
          <div className="ds-footer__meta">
            <div className="ds-footer__meta-item ds-footer__meta-item--grow">
              <div className="ds-footer__content">
                <h2 className="ds-visually-hidden">Σύνδεσμοι</h2>
                <ul className="ds-footer__inline-list">
                  <li className="ds-footer__inline-list-item">
                    <a className="ds-footer__link" href="#1">Σύνδεσμος 1</a>
                  </li>
                  <li className="ds-footer__inline-list-item">
                    <a className="ds-footer__link" href="#2">Σύνδεσμος 2</a>
                  </li>
                  <li className="ds-footer__inline-list-item">
                    <a className="ds-footer__link" href="#3">Σύνδεσμος 3</a>
                  </li>
                </ul>
                <div className="ds-footer__content__logos">
                  <img className="ds-footer__logo" src="/img/government-logo2.svg" alt="government logo" />
                  <img className="ds-footer__logo" src="/img/government-logo2.svg" alt="government logo" />
                </div>
                <p className="ds-footer__copyright">
                  Υλοποίηση από το <a href="https://mindigital.gr/" target="_blank" rel="noreferrer noopener" className="ds-footer__link"> Υπουργείο Ψηφιακής Διακυβέρνησης <span className="ds-visually-hidden">(ανοίγει σε καινούρια καρτέλα)</span></a>
                </p>
              </div>
            </div>
            <div className="ds-footer__meta-item">
              <img className="ds-footer__government-logo" src="/img/government-logo2.svg" alt="government logo" />
            </div>
          </div>
        </div>
      </footer>
    </div >
  );
}
